@import url(https://fonts.googleapis.com/css?family=Lobster);

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

body {
    background:
}

header {
    height: 90%;
}



/* Common styles for all menus */
.nav {
    background-color: rgba(0, 0, 0, 0) !important;
    width: 100%;
    padding: 5px 0;
    transition: all .4s ease;
    z-index: 99;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4a5161+0,7db9e8+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgba(74,81,97,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(74,81,97,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(74,81,97,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a5161', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */



}

.affix {
    background: #4a5161 !important;
    transition: all .4s ease;
}

.affix .slogan {
    color: #fff !important;
    transition: all .4s ease;
}

.affix ul li a {
    color: #fff !important;
}

a {
    text-decoration: none !important;
}

.relleno
{
    background: #4a5161 !important;
}

.slogan {
    background: #91cf12;
    padding: 10px 0;
    margin: 0 !important;

}



.slogan p {
    padding: 10px 0;
    margin: 0 !important;

}

.slogan2
{
    clip-path: polygon(0 0, 100% 0, 100% 83%, 0 96%);



}

.menu {
    line-height: 1;
    margin: 0 auto;
    float: right;
    margin-top: 25px;
}

.form-control {
    color: #000 !important;
    background-color: #fff !important;
}

.text_field
{
    color: #000 !important;
    background-color: #fff !important;
}

.divider {
    width: 100%;
    height: 1px;
    background: #ccc;
}

.boton-1 {
    text-align: center;
    margin-top: 30px;
}

.menu__list {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
}

.slogan {
    color: #fff;
}

.slogan p {
    font-size: 20px;
}

.menu__item {
    display: block;
    padding: 10px;
}

.menu__link {
    font-size: 8pt;
    font-weight: bold;
    display: block;

    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover,
.menu__link:focus {
    outline: none;
}

.menu--trinculo .menu__item:hover .menu__link::before {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.1s;
    transition: transform 0.2s, opacity 0.1s;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}



.menu--trinculo .menu__link {
    position: relative;
    padding: 1em 0.1em;
    text-align: center;
    color: #fff;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

@media screen and (max-width: 768px) {
    .menu__item {
       padding: 10px;
    }

    .cont-g ul li {
        width: 33.33% !important;
    }

    .ul-link li {
        list-style: none;
        float: none !important;
        display: block;
        text-align: center;
        position: relative;
    }

    .img-middle {
        display: block;
        margin: 0 auto;
    }

    .bar-green h2{
        text-align: center;
     }
}

.menu--trinculo .menu__link:hover,
.menu--trinculo .menu__link:focus {
    color: #929292;
}

.menu--trinculo .menu__link::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    opacity: 0;
    background: #91cf12;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition: -webkit-transform 0s 0.2s, opacity 0.2s;
    transition: transform 0s 0.2s, opacity 0.2s;
}

.menu--trinculo .menu__item--current .menu__link::before {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.1s;
    transition: transform 0.2s, opacity 0.1s;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.menu--trinculo .menu__helper {
    display: block;
    pointer-events: none;
}

.menu--trinculo .menu__item--current .menu__helper {
    -webkit-animation: anim-trinculo 0.6s forwards;
    animation: anim-trinculo 0.6s forwards;
}

@-webkit-keyframes anim-trinculo {
    50% {
        opacity: 0;
        color: #929292;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    51% {
        opacity: 0;
        color: #91cf12;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    75% {
        opacity: 1;
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }

    100% {
        opacity: 1;
        color: #91cf12;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes anim-trinculo {
    50% {
        opacity: 0;
        color: #929292;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    51% {
        opacity: 0;
        color: #91cf12;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    75% {
        opacity: 1;
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }

    100% {
        opacity: 1;
        color: #91cf12;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.img-zeta {
    position: relative !important;
    z-index: 2 !important;
}

.cont {
    background: url(../img/bg.png);
    padding: 40px 0 0;
    height: auto !important;
}

.parallax {
    background: url(../img/parallax.jpg) no-repeat fixed;
    background-size: cover;
    background-attachment: fixed;
    height: 600px;
    border-top: 10px solid #91cf12;
    border-bottom: 10px solid #91cf12;
}

.min-boxes {
    background: url(../img/bg.jpg);
    padding: 40px 0 40px;
    height: auto !important;
    position: relative;
}

.min-boxes div,
.min-boxes article {
    min-height: 230px;
}

.cont .container {
    max-width: 80%;
    position: relative;
}

@media screen and (max-width: 992px) {
    .cont-g ul li {
        width: 33.33% !important;
        height: 160px !important;
    }

    .parallax {
        height: 300px !important;
    }

    
}



.box {
    background: rgba(255, 255, 255, 0.8);
}

.modal-header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/##91cf12+0,#91cf12+100 */
    background: #91cf12;
    /* Old browsers */
    background: -moz-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #91cf12 0%, #91cf12 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##91cf12', endColorstr='##91cf12', GradientType=0);
    /* IE6-9 */
    padding: 15px;
    color: #fff;
}

.box h4 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/##91cf12+0,#91cf12+100 */
    background: #91cf12;
    /* Old browsers */
    background: -moz-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #91cf12 0%, #91cf12 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##91cf12', endColorstr='##91cf12', GradientType=0);
    /* IE6-9 */
    padding: 15px;
    color: #fff;
}

.t-bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/##91cf12+0,#91cf12+100 */
    background: #91cf12;
    /* Old browsers */
    background: -moz-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #91cf12 0%, #91cf12 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##91cf12', endColorstr='##91cf12', GradientType=0);
    /* IE6-9 */
    padding: 15px;
    color: #fff;
}

.box h5 {
    color: #000;
    padding: 0 15px;
}

.box p {
    padding: 0 25px 20px;
}

.animateme {
    height: auto;
    background: #fff;
    padding: 20px;
}

.effect1 {
    box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.8);
}

.effect2 {
    position: relative;
}

.effect2:before,
.effect2:after {
    z-index: 1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.8);
    transform: rotate(-6deg);
}

.effect2:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

/*Galeria*/
.cont-g {
    height: auto;
    margin: 0 auto;
    /*padding:0px 15px;*/

}

.cont-g ul {
    margin: 0;
    padding: 0;
}

.cont-g ul li {
    float: left;
    list-style: none;
    background: #ffffff;
    /*margin: 0px 5px 10px 5px;*/
    width: 33.33%;
    height: 250px;
    overflow: hidden;
}

.cont-g ul li a img {
    transition: opacity 1s ease;
    -webkit-transition: all 0.4s ease;
    width: 100%;
}

.cont-g ul li a img:hover {
    background-position: center;
    opacity: 0.7;
    transform: scale(1.3);
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease;
}

.cont-g ul li.cont-d {
    padding: 3px 3px 9px 3px;
}

/*Galeria*/
.para-titulos {
    display: block;
    padding: 0 0 20px;
    margin: 0 0 20px;
    width: 100%;
    clear: both;
}

.sub-titulos {
    font-family: 'Alex Brush', cursive;
    color: #91cf12;
    font-size: 4.5em;
    position: relative;
    float: left;
}

.sub-titulos:before {
    content: '';
    position: absolute;
    width: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: -2px;
    border: 3px solid #ccc;
}

.cont-img {
    position: relative;
    min-height: 400px;
}

.img-chef {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.separar {
    margin-top: 30px;
}



footer {
    background: #4a5161;
    color: #fff;
    padding: 20px 0;
}

footer h4 {
    font-family: 'Lobster', cursive;
    font-size: 2em;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
}





.rombo:first-child:hover {
    background: #FFBF01;
    border: 2px solid #000;
}

.fb:hover {
    background: #3b5998 !important;
    border: 2px solid #29487d !important;
}


.ul-social {
    min-height: 60px;
}

.ul-social li {
    width: 50%;
    min-height: 50px;
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
}

.ul-social li:first-child .rombo {
    right: 0;
}

.ul-social li:last-child .rombo {
    left: 0;
}

.ul-link,
.ul-social {
    padding: 10px 0;
}

.ul-link li,
.ul-social li {
    list-style: none;
    position: relative;
}

.ul-link li:first-child {
    float: left;
}

.ul-link li:last-child {
    float: right;
}

.min-boxes article:hover .cicle {
    background: #91cf12;
    transition: all .4s ease;
    background: -moz-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    background: -webkit-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    background: linear-gradient(to bottom, #91cf12 0%, #91cf12 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##91cf12', endColorstr='##91cf12', GradientType=0);
}

.min-boxes div:hover .cicle {
    background: #91cf12;
    transition: all .4s ease;
    background: -moz-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    background: -webkit-linear-gradient(top, #91cf12 0%, #91cf12 100%);
    background: linear-gradient(to bottom, #91cf12 0%, #91cf12 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##91cf12', endColorstr='##91cf12', GradientType=0);
}

.cicle {
    transition: all .4s ease;
    padding: 43px;
    width: 160px !important;
    height: 160px !important;
    min-height: 160px !important;
    border-radius: 100px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.5);
}

.white-text {
    color: #fff;
}

/* Formulario */
#contact_us_container {
    padding: 10px 0;
}

.line-row {
    margin: 10px 0;
}

input[type="text"],
textarea {
    background: #ffffff !important;
    color: #000;
    border-radius: 5px !important;
    padding: 25px;
    border: 0 !important;
    border-top: 2px solid #fff !important;
    box-shadow: none !important;
    -webkit-box-shadow: inset 1px 11px 22px -13px rgba(68, 0, 0, 0.75);
    -moz-box-shadow: inset 1px 11px 22px -13px rgba(68, 0, 0, 0.75);
    box-shadow: inset 1px 11px 22px -13px rgba(68, 0, 0, 0.75);
}

textarea {
    min-height: 100px;
}

.input {
    position: relative;
    z-index: 1;
    display: inline-block;
    margin: 1em;
    max-width: 350px;
    width: calc(100% - 2em);
    vertical-align: top;
}

.input__field {
    position: relative;
    display: block;
    float: right;
    padding: 0.8em;
    width: 60%;
    border: none;
    border-radius: 0;
    background: #f0f0f0;
    color: #aaa;
    font-weight: 400;
    font-family: "Avenir Next", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-appearance: none;
    /* for box shadows to show on iOS */
}

.input__field:focus {
    outline: none;
}

.input__label {
    display: inline-block;
    float: right;
    padding: 0 1em;
    width: 40%;
    color: #696969;
    font-weight: bold;
    font-size: 70.25%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input__label-content {
    position: relative;
    display: block;
    padding: 1.6em 0;
    width: 100%;
}

.graphic {
    position: absolute;
    top: 0;
    left: 0;
    fill: none;
}

.icon {
    color: #ddd;
    font-size: 150%;
}

#map-canvas {
    height: 400px;
}

@media screen and (max-width: 1700px) {
    .cont-g ul li {
        width: 33.33%;
    }

    .callbox1
    {
       margin-top: 30px !important;
       padding-top: 0px !important;
       line-height: 0px !important;
    }

}

@media screen and (max-width: 768px) {
    .menu {
        width: 100%;
        float: center !important;
        text-align: center !important;
        margin: 0 auto;
    }



    .callbox1
    {
       margin-top: 0px !important;
       padding-top: 0px !important;
       line-height: 0px !important;
     
    }

   
   
}

@media screen and (max-width: 1495px) {
    section#galeria {
        opacity: 0;
    }

    .cont-g ul li {
        width: 33.33%;
    }
    .callbox1
    {
       margin-top: 30px !important;
       padding-top: 0px !important;
       line-height: 0px !important;
    }

}

@media screen and (max-width: 1295px) {
    section#galeria {
        opacity: 0;
    }

    .cont-g ul li {
        width: 33.33%;
    }
    .callbox1
    {
       margin-top: 30px !important;
       padding-top: 0px !important;
       line-height: 0px !important;
    }

}

@media screen and (max-width: 600px) {
    .cont-img {
        position: relative;
        min-height: 255px;
    }

    .img-middle {
        display: block;
        margin: 0 auto;
    }

    .cont h2.bbb {
        color: #fff !important;
    }

    .sub-titulos {
        font-family: 'Alex Brush', cursive;
        color: #91cf12;
        font-size: 3.5em;
        position: relative;
        float: left;
    }

    .cont-g ul li {
        width: 33.33% !important;
        height: 160px !important;
    }

    .brinco1 {
        display: block;
    }

    .ul-social li {
        width: 50%;
        min-height: 50px;
        margin: 0 110px;
        padding: 0;
        float: left;
        position: relative;
    }



  

}

@media screen and (max-width: 480px) {
    .ul-social li {
        margin: 0;
    }
    .callbox1
    {
       margin-top: 0px !important;
       padding-top: 0px !important;
       line-height: 0px !important;
    }
}







.secc1
{
    background-color: #fff !important;

    color: #000000;
}

.secc1 h3
{
    /* background-color: #fff !important; */
    /* padding: 100px !important; */
    font-weight: 300 !important;
    color: #000000;
}


.secc2
{
    background-color: #fff !important;

    color: #000000;
}

.secc2 h2
{
    background-color: #fff !important;
    padding: 50px !important;
    font-weight: 300 !important;
    color: #4a5161;
}



.im1
{
    margin-top: -90px !important;
}

.btn-success
{
    background-color: #91cf12 !important;
    color: #00000093 !important;
    width: 200px;
   font-size: 16pt;
}
.btn-success:hover
{
    background-color: #afe641 !important;
    color: #00000093 !important;
    width: 200px;
   font-size: 16pt;
}

.btn-success a
{
    background-color: #91cf12 !important;
    color: #00000093 !important;
    width: 200px;
   font-size: 16pt;
}
.btn-success:hover a
{
    background-color: #afe641 !important;
    color: #00000093 !important;
    width: 200px;
   font-size: 16pt;
}

.btt1
{
    margin-top: -60px !important;
    margin-right: 50px !important;
}

.contgris
{
background-color:#4a5161 !important;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;

  }

  .row
  {
      margin-right: 0px !important;
  }



.wrapper {
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .slider {
    width: 100%;
    height: 250px;
    position: relative;
    background: white;
    box-shadow: 0 10px 20px -10px rgba(0,0,0,0.2);
    display: flex;
    overflow: hidden;
  }
  .slide {
    height: 250px;
    display: flex;
    align-items: center;
    animation: slideshow 40s linear infinite;
  }
  .slide img {
    height: 250px;
    margin:5px !important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;

  }
  @keyframes slideshow {
    0% {transform: translateX(0);}
    100% {transform: translateX(-100%);}
  }
  .slider::before, .slider::after {
    height: 250px;
    width: 200px;
    position: absolute;
    content: "";
    background: linear-gradient(to right, white 0%, rgba(255,255,255,0) 100%);
    z-index: 2;
  }
  .slider::before {
    left: 0;
    top: 0;
  }
  .slider::after {
    right:0;
    top:0;
    transform: rotateZ(180deg);
  }

  .botonmenup
  {
      background-color: #ffffff00 !important;
      border-width: 2px;
      color:#fff !important;
      font-weight: bolder !important;
      border-color:#fff !important;
  }


  .botonmenup  a
  {
      background-color: #ffffff00 !important;
      border-width: 2px;
      color:#fff !important;
      font-weight: bolder !important;
      border-color:#fff !important;
  }

  .botonmenup:hover
  {
      background-color: #fff !important;
      border-width: 2px;
      color:#4a5161 !important;
      font-weight: bolder !important;
      border-color:#fff !important;
  }

  .botonmenup:hover a
  {
      background-color: #fff !important;
      border-width: 2px;
      color:#4a5161 !important;
      font-weight: bolder !important;
      border-color:#fff !important;
  }




  .cont22 {
      height: 600px !important;

}

.fancybox
{
    margin: 10px;

}

.cont-g ul li
{
    padding-top: 10px !important;
    padding-bottom: 10px !important;

    background-color: #fff;
}

.espaciogalle
{
    padding-top: 185px !important;
    background-color: #fff;
}

.espaciogalleXS
{
    padding-top: 40px !important;
    background-color: #fff;
}

.espaciogalleSM
{
    padding-top: 100px !important;
    background-color: #fff;
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 0px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.img-middle {
   margin-top: 10px;
}

.grisren{
    background-color: #d3d2d2;
    padding: 10px;
    border-radius: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.grisren h3{
    background-color: #d3d2d2;
}

.grisren a{
    font-weight: 700;
    color: #000;
    text-decoration: none;
}

.caja-galeria{
    height: 400px;
}

.hr-gal{
    border: solid #495163 6px;
}

.bar-green{
    background-color: #91cf12;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.bar-green img{
 display: block;
 margin: 0 auto;
}
.bar-green h2{
    color: #fff;
   
 }

 .telefonocom{
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    color: #fff;
 }

 .telefonocom a{
   
    color: #fff;
 }


.text-ff{
    text-align: center;
    
    font-weight: 700 !important;
}